Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.scholarlysoftware.com/api/v1/workflow_steps/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "type": "workflow_step", "attributes": { "created_at": "<string>", "updated_at": "<string>", "name": "<string>", "key": "<string>", "position": 123 }, "relationships": { "definition": { "links": { "related": "<string>" }, "meta": {}, "data": { "type": "workflow_definition", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } } } } }
Returns a specific workflow step by UUID
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Bearer token
Comma-separated list of relationships to include. Allowed: definition
definition
workflow step found
Show child attributes